RFC оригинальные документы RFC 5361 PDF - admin|Опубликовано 07.12.2017 [featured_image] Скачать Download is available until [expire_date] Версия Скачать 9 Размер файла 49.48 KB Количество файлов 1 Дата создания 07.12.2017 Последнее обновление 07.12.2017 RFC 5361 PDF A Document Format for Requesting Consent
Опубликовано 08.01.2019 RFC 1137 PDF Mapping Between Full RFC 822 and RFC 822 with Restricted Encoding
Опубликовано 27.12.2017 RFC 7019 PDF Application-Layer Multicast Extensions to REsource LOcation And Discovery (RELOAD)